Subject: Re: Kiri
From: [email-masked]
To: [email-masked]
Cc: Priit Sauk <[email-masked]>
Date: Thu, 03 Jul 2025 14:09:12 +0300

Tere kantseliidist toolihoidjad.
  Kui Transpordiameti seisukoht on see,et autojuht peab alati arvestama 
oludega siis tekkib küsimus:Miks on vaja liiklusseadust ja transpordi 
ametit?
  Saan aru,et RMK metstööd on prioriteetsemad kui lapsed ja inimesed.
  On miskit mäda eesti riigis kui on sellised arusaamad.

  MTÜ Kagu kunst
  Aare Tomson
  56474701

  P.S Aga tehke uuringuid ja analüüsige ja planeerige. Seniks pange video 
valve ehk saate mõne liiklussurma reaalsesse pilti ja siis jälle 
analüüsige,uurige ja tehke eksperimente.

03.07.2025 10:45 kirjutas [email-masked]:
> Lp Aare Tomson
> 
> MTÜ Kagu Kunst
> 
> [email-masked]
> 
> Vastuseks Teie 19.06.2025 pöördumisele milles esitate mitmeid
> küsimusi. Allpool püüame neile vastata.
> 
> Transpordiamet järgib kindlasti liiklusseaduse (LS) sätteid ning
> need kehtivad kõigile liiklejatele. Samas ei tähenda viidatud LS §
> 53 automaatselt, et igas sarnases kohas tuleb kehtestada
> kiiruspiirang. Liiklusseadust tuleb käsitleda kui reeglite kogumit,
> mille kohaselt on ka sõidukijuhil (sealhulgas traktori- ja
> ülekabariidilise sõiduki juhil) kohustus pidevalt jälgida oma
> sõiduki kiirust ja seda liiklusoludele vastavalt kohandada (LS §
> 50).
> 
> See tähendab, et juht peab arvestama võimalusega, et teel võivad
> olla vastutulevad sõidukid, jalakäijad, jalgratturid või muud
> takistused, mistõttu tuleb vajadusel kiirust vähendada või peatuda.
> Juht ei saa eeldada, et teel ei esine teisi liiklejaid või takistusi,
> mis nõuavad kiiruse alandamist. Kui sõidetakse kruusakattega teel,
> kus puudub eraldiseisev teeosa jalakäijatele ja jalgratturitele,
> tuleb arvestada nende liiklemise võimalusega. Samuti peab juht
> olukorra järgi vähendama kiirust, kui nähtavus ei ole samaväärne
> sirge ja tasase lõiguga.
> 
> Transpordiameti varasemad tegelike kiiruste mõõtmistulemused
> näitavad, et olenemata lubatud suurimast sõidukiirusest kruusateel,
> kohandavad juhid kiiruse reeglina olukorrale vastavaks.
> 
> Transpordiameti hinnangul ei ole liiklusolud Räpina–Kahkva teel
> võrreldavad Võru–Räpina teega. See on tõenäoliselt arusaadav ja
> ilmne igale liiklejale. Kruusakattega teed on mõeldud kõigile
> liiklejatele ning Transpordiameti jaoks on olulised kõik liiklejad.
> Teede kavandamisel lähtutakse nii liiklussagedusest kui ka ühiskonna
> võimalustest.
> 
> Anname teada, et oleme tellinud kiiruskäitumise kontrollimiseks
> tegelike kiiruste mõõtmised Räpina–Kahkva tee km 8,2–8,55
> lõigul. Pärast mõõtmistulemuste saamist otsustame alaliste
> liikluskorraldusvahendite paigaldamise vajaduse. Teavitame Teid
> otsusest täiendavalt.
> 
> Lugupidamisega
> 
> Raul Goos
> 
> liikluskorraldaja
> 
> teehoiuteenistuse lõuna osakond
> 
> tel 53435935, [email-masked]